Bug 1912025

Summary: slick-greeter-1.5.2 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: slick-greeterAssignee: leigh scott <leigh123linux>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: fedora, jcpunk, leigh123linux
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: slick-greeter-1.5.2-1.fc33 Doc Type: ---
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2021-01-12 01:30:34 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:

Description Upstream Release Monitoring 2021-01-02 20:35:53 UTC
Latest upstream release: 1.5.2
Current version/release in rawhide: 1.5.1-1.fc34
URL: https://github.com/linuxmint/slick-greeter

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/14546/

Comment 1 Upstream Release Monitoring 2021-01-02 20:35:58 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 2 Fedora Update System 2021-01-02 23:13:57 UTC
FEDORA-2020-fdf1dc6c75 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-fdf1dc6c75

Comment 3 Fedora Update System 2021-01-02 23:14:07 UTC
FEDORA-2020-fdf1dc6c75 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-fdf1dc6c75

Comment 4 Fedora Update System 2021-01-03 01:37:20 UTC
FEDORA-2020-fdf1dc6c75 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-fdf1dc6c75`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-fdf1dc6c75

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2021-01-03 15:40:53 UTC
FEDORA-2020-fdf1dc6c75 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-fdf1dc6c75

Comment 6 Fedora Update System 2021-01-04 01:57:41 UTC
FEDORA-2020-fdf1dc6c75 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-fdf1dc6c75`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-fdf1dc6c75

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-01-12 01:30:34 UTC
FEDORA-2020-fdf1dc6c75 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.